
axis: Axis and IVP Estimation, Frame Alignment & SINEX Software
      Geoscience Australia
      version 1.07


++++++++++++++++++++++++++++++++++++++
  1. SOFTWARE OPTIONS
++++++++++++++++++++++++++++++++++++++

ELLIPSOIDAL AE           :         6378137.0000
ELLIPSOIDAL FLAT         :   0.0033528106811823
REFERENCE MARK           :                 ATMG
CONVERGENCE LIMIT        :            0.0000050
MAXIMUM ITERATIONS       :                   16
TIME STAMP (YYYY:MM:DD)  :           2015:06:03
SINEX FILE               :      TMGOaxisALL.snx
INPUT VCV FILE           :             TMGO.VCV
INPUT VCV SYSTEM         :                LOCAL
INPUT VCV FORMAT         :                ASCII
COMPUTE ALIGNMENT        :                AFTER

USE TARGET               :                  001


	+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
	  1.1 APRIORI PARAMETER/CONDITION/CONSTRAINT STANDARD DEVIATIONS
	+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

NORMAL    PARAMETER NORTH : 0.0000e+00      
NORMAL    PARAMETER EAST  : 0.0000e+00      
NORMAL    PARAMETER UP    : 0.0000e+00      
CENTRE    PARAMETER NORTH : 0.0000e+00 METRE
CENTRE    PARAMETER EAST  : 0.0000e+00 METRE
CENTRE    PARAMETER UP    : 0.0000e+00 METRE
RADIUS    PARAMETER       : 0.0000e+00 METRE
IVP       PARAMETER       : 0.0000e+00 METRE
TOUCH     PARAMETER       : 0.0000e+00 METRE
INTERSECT PARAMETER       : 0.0000e+00 METRE

IVP       CONDITION       : 1.0000e-05 METRE
TOUCH     CONDITION       : 1.0000e-05 METRE
INTERSECT CONDITION       : 1.0000e-05 METRE

UNIT NORMAL CONSTRAINT    : 1.0000e-08      

IVP              TIE      : 1.0000e-06 METRE
INTERSECT        TIE      : 1.0000e-05 METRE
CDIST            TIE      : 1.0000e-05 METRE
RADIUS           TIE      : 1.0000e-05 METRE
CENTRE           TIE      : 1.0000e-05 METRE
NORMAL           TIE      : 1.0000e-06 METRE
ORTHOGONAL       TIE      : 1.0000e-06      
CENTRE TO CENTRE TIE      : 1.0000e-05 METRE
OFFSET           TIE      : 1.0000e-05 METRE
OANGLE           TIE      : 1.0000e-07      


	+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
	  1.2 USER INPUT SINEX INFORMATION
	+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

SINEX STATIONS           : 

        ATMG <<<>>> ATMG  A ---------  1 A TMGO
               
        BOAG <<<>>> BOAG  A ---------  1 BOULDER AG
           
        BOAH <<<>>> BOAH  A ---------  1 BOULDER AH            
        BOAI <<<>>> BOAI  A ---------  1 BOULDER AI
           
        BOAJ <<<>>> BOAJ  A ---------  1 BOULDER AJ
           
        BOAK <<<>>> BOAK  A ---------  1 BOULDER AK
           
        BOAN <<<>>> BOAN  A ---------  1 BOULDER AN
           
        BOAO <<<>>> BOAO  A ---------  1 BOULDER AO
           
        BOAP <<<>>> BOAP  A ---------  1 BOULDER AP
           
        BOAQ <<<>>> BOAQ  A ---------  1 BOULDER AQ
           
        BOAS <<<>>> BOAS  A ---------  1 BOULDER AS
           
        BOAT <<<>>> BOAT  A ---------  1 BOULDER AT
           
        BOCG <<<>>> BOCG  A ---------  1 BOULDER CG
           
        ECKL <<<>>> ECKL  A ---------  1 ECKL
                 
        SGCH <<<>>> SGCH  A ---------  1 SG COLD HEAD
         
        TARP <<<>>> TARP  A ---------  1 TABLE MTN CORS ARP
   
        TMGO <<<>>> TMGO  A ---------  1 TABLE MTN CORS MON
   
        TMR1 <<<>>> TMR1  A ---------  1 TMGO RM 1             
        TMR2 <<<>>> TMR2  A ---------  1 TMGO RM 2
            
        WELL <<<>>> WELL  A ---------  1 WELL HEAD             


	+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
	  1.3 USER INPUT ALIGNMENT STATIONS
	+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

FRAME                    : GLOBAL (OR REFERENCE SET)
ALIGNMENT STATIONS       : CARTESIAN COORDINATES - EARTH CENTRE ORIGIN (METRES)

        SITE           X(M)           Y(M)          Z(M)

        ATMG  -1283330.6493  -4712984.4818   4090234.0044
        TMR1  -1283393.6275  -4712985.7053   4090212.1657
        BOCG  -1283385.3005  -4713024.9633   4090170.1366
        ECKL  -1283413.4940  -4713013.7122   4090174.5826


++++++++++++++++++++++++++++++++++++++
  2. INPUT SOLUTION
++++++++++++++++++++++++++++++++++++++


	+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
	  2.1 SOLUTION PARAMETER SUMMARY
	+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++


SOLUTION VARIANCE FACTOR :               1.0340
NUMBER OF PARAMETERS     :                  124
NUMBER OF STATIONS       :                   31
NUMBER OF STATION PARA   :                   93
DEGREES OF FREEDOM       :                  370
NUMBER OF AUXILLARY PARA :                   31
VCV REFERENCE SYSTEM     :                LOCAL
CRD REFERENCE SYSTEM     :           GEOCENTRIC

GEODETIC COORDINATES (DMS,DMS,METRES) 

        SITE          LONGITUDE           LATITUDE     HEIGHT        SEAST   SNORTH      SUP TARGET SEQUENCE
        1001 -105   13  57.4722   40    7  51.6093  1666.7062 +/-   0.0011   0.0011   0.0007    001        1
        2001 -105   13  57.4722   40    7  51.6052  1666.7064 +/-   0.0011   0.0011   0.0007    001        2
        3001 -105   13  57.4765   40    7  51.5956  1666.7060 +/-   0.0010   0.0011   0.0008    001        3
        4001 -105   13  57.4836   40    7  51.5897  1666.7062 +/-   0.0010   0.0011   0.0007    001        4
        5001 -105   13  57.5036   40    7  51.5855  1666.7066 +/-   0.0011   0.0011   0.0007    001        5
        6001 -105   13  57.5129   40    7  51.5874  1666.7067 +/-   0.0011   0.0011   0.0006    001        6
        7001 -105   13  57.5271   40    7  51.5986  1666.7065 +/-   0.0011   0.0011   0.0006    001        7
        ATMG -105   13  55.7763   40    7  53.3870  1666.8162 +/-   0.0001   0.0001   0.0001                
        BOAG -105   13  57.3063   40    7  51.5755  1666.6878 +/-   0.0006   0.0007   0.0001                
        BOAH -105   13  57.2618   40    7  51.6242  1666.6855 +/-   0.0007   0.0007   0.0001                
        BOAI -105   13  57.4129   40    7  51.7043  1666.6953 +/-   0.0007   0.0006   0.0001                
        BOAJ -105   13  57.4563   40    7  51.6558  1666.6898 +/-   0.0007   0.0006   0.0001                
        BOAK -105   13  57.5033   40    7  51.6084  1666.6823 +/-   0.0011   0.0011   0.0006                
        BOAN -105   13  57.6473   40    7  51.3828  1666.7123 +/-   0.0007   0.0006   0.0001                
        BOAO -105   13  57.6028   40    7  51.4316  1666.7116 +/-   0.0007   0.0006   0.0001                
        BOAP -105   13  57.5740   40    7  51.4599  1666.7124 +/-   0.0007   0.0006   0.0001                
        BOAQ -105   13  57.5367   40    7  51.5190  1666.7098 +/-   0.0007   0.0006   0.0001                
        BOAS -105   13  57.5443   40    7  51.3275  1666.7083 +/-   0.0005   0.0005   0.0001                
        BOAT -105   13  57.4781   40    7  51.3995  1666.7057 +/-   0.0006   0.0005   0.0001                
        BOCG -105   13  57.5543   40    7  50.6883  1666.4835 +/-   0.0005   0.0004   0.0001                
        ECKL -105   13  58.8278   40    7  50.8707  1666.7170 +/-   0.0004   0.0004   0.0001                
        SGCH -105   13  57.5014   40    7  51.6055  1667.9719 +/-   0.0009   0.0010   0.0001                
        TARP -105   13  57.7658   40    7  51.3650  1672.9813 +/-   0.0001   0.0001   0.0001                
        TMGO -105   13  57.7658   40    7  51.3650  1672.9813 +/-   0.0001   0.0001   0.0001                
        TMR1 -105   13  58.3288   40    7  52.4756  1666.2994 +/-   0.0003   0.0004   0.0001                
        TMR2 -105   13  56.8932   40    7  51.3377  1666.2636 +/-   0.0004   0.0004   0.0001                
        WELL -105   13  56.9638   40    7  51.9756  1666.2178 +/-   0.0005   0.0005   0.0001                

LOCAL COORDINATES - REFERENCE MARK ORIGIN (METRES) 

        SITE      EAST     NORTH        UP         SEAST    SNORTH       SUP TARGET SEQUENCE
        1001  -40.1599  -54.8438   -0.1103  +/-   0.0011    0.0011    0.0007    001        1
        2001  -40.1606  -54.9702   -0.1102  +/-   0.0011    0.0011    0.0007    001        2
        3001  -40.2624  -55.2664   -0.1105  +/-   0.0010    0.0011    0.0008    001        3
        4001  -40.4302  -55.4486   -0.1104  +/-   0.0010    0.0011    0.0007    001        4
        5001  -40.9041  -55.5792   -0.1099  +/-   0.0011    0.0011    0.0007    001        5
        6001  -41.1252  -55.5179   -0.1099  +/-   0.0011    0.0011    0.0006    001        6
        7001  -41.4610  -55.1753   -0.1101  +/-   0.0011    0.0011    0.0006    001        7
        ATMG    0.0000    0.0000    0.0000  +/-   0.0001    0.0001    0.0001                
        BOAG  -36.2313  -55.8863   -0.1287  +/-   0.0006    0.0007    0.0001                
        BOAH  -35.1788  -54.3851   -0.1310  +/-   0.0007    0.0007    0.0001                
        BOAI  -38.7564  -51.9113   -0.1212  +/-   0.0007    0.0006    0.0001                
        BOAJ  -39.7831  -53.4088   -0.1267  +/-   0.0007    0.0006    0.0001                
        BOAK  -40.8969  -54.8727   -0.1342  +/-   0.0011    0.0011    0.0006                
        BOAN  -44.3064  -61.8315   -0.1044  +/-   0.0007    0.0006    0.0001                
        BOAO  -43.2540  -60.3253   -0.1050  +/-   0.0007    0.0006    0.0001                
        BOAP  -42.5718  -59.4545   -0.1042  +/-   0.0007    0.0006    0.0001                
        BOAQ  -41.6871  -57.6304   -0.1068  +/-   0.0007    0.0006    0.0001                
        BOAS  -41.8681  -63.5381   -0.1084  +/-   0.0005    0.0005    0.0001                
        BOAT  -40.2994  -61.3165   -0.1109  +/-   0.0006    0.0005    0.0001                
        BOCG  -42.1051  -83.2582   -0.3334  +/-   0.0005    0.0004    0.0001                
        ECKL  -72.2632  -77.6320   -0.1001  +/-   0.0004    0.0004    0.0001                
        SGCH  -40.8517  -54.9614    1.1553  +/-   0.0009    0.0010    0.0001                
        TARP  -47.1136  -62.3819    6.1647  +/-   0.0001    0.0001    0.0001                
        TMGO  -47.1136  -62.3819    6.1647  +/-   0.0001    0.0001    0.0001                
        TMR1  -60.4460  -28.1155   -0.5172  +/-   0.0003    0.0004    0.0001                
        TMR2  -26.4493  -63.2231   -0.5530  +/-   0.0004    0.0004    0.0001                
        WELL  -28.1198  -43.5429   -0.5986  +/-   0.0005    0.0005    0.0001                


	+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
	  2.2 SOLUTION VARIANCE COVARIANCE MATRIX REDUCTION
	+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

SOLUTION REDUCTION       : 124 x 124 >> 81 x 81

VARIANCE-COVARIANCE PARAMETER LIST

    1. NORTH          1001
    2. EAST           1001
    3. HEIGHT         1001
    4. NORTH          2001
    5. EAST           2001
    6. HEIGHT         2001
    7. NORTH          3001
    8. EAST           3001
    9. HEIGHT         3001
   10. NORTH          4001
   11. EAST           4001
   12. HEIGHT         4001
   13. NORTH          5001
   14. EAST           5001
   15. HEIGHT         5001
   16. NORTH          6001
   17. EAST           6001
   18. HEIGHT         6001
   19. NORTH          7001
   20. EAST           7001
   21. HEIGHT         7001
   22. NORTH          ATMG
   23. EAST           ATMG
   24. HEIGHT         ATMG
   25. NORTH          BOAG
   26. EAST           BOAG
   27. HEIGHT         BOAG
   28. NORTH          BOAH
   29. EAST           BOAH
   30. HEIGHT         BOAH
   31. NORTH          BOAI
   32. EAST           BOAI
   33. HEIGHT         BOAI
   34. NORTH          BOAJ
   35. EAST           BOAJ
   36. HEIGHT         BOAJ
   37. NORTH          BOAK
   38. EAST           BOAK
   39. HEIGHT         BOAK
   40. NORTH          BOAN
   41. EAST           BOAN
   42. HEIGHT         BOAN
   43. NORTH          BOAO
   44. EAST           BOAO
   45. HEIGHT         BOAO
   46. NORTH          BOAP
   47. EAST           BOAP
   48. HEIGHT         BOAP
   49. NORTH          BOAQ
   50. EAST           BOAQ
   51. HEIGHT         BOAQ
   52. NORTH          BOAS
   53. EAST           BOAS
   54. HEIGHT         BOAS
   55. NORTH          BOAT
   56. EAST           BOAT
   57. HEIGHT         BOAT
   58. NORTH          BOCG
   59. EAST           BOCG
   60. HEIGHT         BOCG
   61. NORTH          ECKL
   62. EAST           ECKL
   63. HEIGHT         ECKL
   64. NORTH          SGCH
   65. EAST           SGCH
   66. HEIGHT         SGCH
   67. NORTH          TARP
   68. EAST           TARP
   69. HEIGHT         TARP
   70. NORTH          TMGO
   71. EAST           TMGO
   72. HEIGHT         TMGO
   73. NORTH          TMR1
   74. EAST           TMR1
   75. HEIGHT         TMR1
   76. NORTH          TMR2
   77. EAST           TMR2
   78. HEIGHT         TMR2
   79. NORTH          WELL
   80. EAST           WELL
   81. HEIGHT         WELL


CORRELATION MATRIX (LEGEND: 1=-0.1|0.1, 2=-0.2|0.2,..., A=-1.0|1.0)

  A02000000000000000000000000000000000000000000000000000000000000000000000000000000 -- 1. 
   A3000000000000000000000000000000000000000000000000000000000000000000000000000000 -- 2. 
    A000000000000000000000000000000000000000000000000000000000000000000000000000000 -- 3. 
     A02000000000000000000000000000000000000000000000000000000000000000000000000000 -- 4. 
      A3000000000000000000000000000000000000000000000000000000000000000000000000000 -- 5. 
       A000000000000000000000000000000000000000000000000000000000000000000000000000 -- 6. 
        A01000000000000000000000000000000000000000000000000000000000000000000000000 -- 7. 
         A3000000000000000000000000000000000000000000000000000000000000000000000000 -- 8. 
          A000000000000000000000000000000000000000000000000000000000000000000000000 -- 9. 
           A01000000000000000000000000000000000000000000000000000000000000000000000 -- 10. 
            A3000000000000000000000000000000000000000000000000000000000000000000000 -- 11. 
             A000000000000000000000000000000000000000000000000000000000000000000000 -- 12. 
              A00000000000000000000000000000000000000000000000000000000000000000000 -- 13. 
               A4000000000000000000000000000000000000000000000000000000000000000000 -- 14. 
                A000000000000000000000000000000000000000000000000000000000000000000 -- 15. 
                 A00000000000000000000000000000000000000000000000000000000000000000 -- 16. 
                  A5000000000000000000000000000000000000000000000000000000000000000 -- 17. 
                   A000000000000000000000000000000000000000000000000000000000000000 -- 18. 
                    A01000000000000000000000000000000000000000000000000000000000000 -- 19. 
                     A5000000000000000000000000000000000000000000000000000000000000 -- 20. 
                      A000000000000000000000000000000000000000000000000000000000000 -- 21. 
                       A00000000000000000000000000000000000000000000000000000000000 -- 22. 
                        A0000000000000000000000000000000000000000000000000000000000 -- 23. 
                         A000000000000000000000000000000000000000000000000000000000 -- 24. 
                          A10000000000000000000000000000000000000000000000000000000 -- 25. 
                           A0000000000000000000000000000000000000000000000000000000 -- 26. 
                            A000000000000000000000000000000000000000000000000000000 -- 27. 
                             A20000000000000000000000000000000000000000000000000000 -- 28. 
                              A1000000000000000000000000000000000000000000000000000 -- 29. 
                               A000000000000000000000000000000000000000000000000000 -- 30. 
                                A01000000000000000000000000000000000000000000000000 -- 31. 
                                 A0000000000000000000000000000000000000000000000000 -- 32. 
                                  A000000000000000000000000000000000000000000000000 -- 33. 
                                   A00000000000000000000000000000000000000000000000 -- 34. 
                                    A0000000000000000000000000000000000000000000000 -- 35. 
                                     A000000000000000000000000000000000000000000000 -- 36. 
                                      A02000000000000000000000000000000000000000000 -- 37. 
                                       A4000000000000000000000000000000000000000000 -- 38. 
                                        A000000000000000000000000000000000000000000 -- 39. 
                                         A10000000000000000000000000000000000000000 -- 40. 
                                          A0000000000000000000000000000000000000000 -- 41. 
                                           A000000000000000000000000000000000000000 -- 42. 
                                            A20000000000000000000000000000000000000 -- 43. 
                                             A0000000000000000000000000000000000000 -- 44. 
                                              A000000000000000000000000000000000000 -- 45. 
                                               A20000000000000000000000000000000000 -- 46. 
                                                A0000000000000000000000000000000000 -- 47. 
                                                 A000000000000000000000000000000000 -- 48. 
                                                  A11000000000000000000000000000000 -- 49. 
                                                   A0000000000000000000000000000000 -- 50. 
                                                    A000000000000000000000000000000 -- 51. 
                                                     A20000000000000000000000000000 -- 52. 
                                                      A0000000000000000000000000000 -- 53. 
                                                       A000000000000000000000000000 -- 54. 
                                                        A20000000000000000000000000 -- 55. 
                                                         A0000000000000000000000000 -- 56. 
                                                          A000000000000000000000000 -- 57. 
                                                           A21000000000000000000000 -- 58. 
                                                            A0000000000000000000000 -- 59. 
                                                             A000000000000000000000 -- 60. 
                                                              A40000000000000000000 -- 61. 
                                                               A0000000000000000000 -- 62. 
                                                                A000000000000000000 -- 63. 
                                                                 A60000000000000000 -- 64. 
                                                                  A0000000000000000 -- 65. 
                                                                   A000000000000000 -- 66. 
                                                                    A00000000000000 -- 67. 
                                                                     A0000000000000 -- 68. 
                                                                      A000000000000 -- 69. 
                                                                       A00000000000 -- 70. 
                                                                        A0000000000 -- 71. 
                                                                         A000000000 -- 72. 
                                                                          A00000000 -- 73. 
                                                                           A0000000 -- 74. 
                                                                            A000000 -- 75. 
                                                                             A10000 -- 76. 
                                                                              A0000 -- 77. 
                                                                               A000 -- 78. 
                                                                                A10 -- 79. 
                                                                                 A0 -- 80. 
                                                                                  A -- 81. 
  

++++++++++++++++++++++++++++++++++++++
  3. LEAST SQUARES ESTIMATION
++++++++++++++++++++++++++++++++++++++

LEAST SQUARES SOLUTION

# OF TARGETS                 :                    1
# OF IVP ESTIMATES           :                    0
# OF COORDINATE-OBSERVATIONS :                   81
# OF UNKNOWNS                :                    7
# OF CONDITIONS              :                   14
# OF CONSTRAINTS             :                    1
# OF ADD. CONSTRAINTS        :                    0
# OF CONSTRAINTS TOTAL       :                    1
DEGREES OF FREEDOM           :                   89

ITERATION                    :                    1
ITERATION                    :                    2

	+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
	  3.1 PARAMETER ACCURACY (CONDITION NUMBERS)
	+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

    PARAMETER               CONDITION    ACCURACY LOSS
                                           (DIGITS)   

    1. ENORMAL           001 5.03e+02      2.7
    2. NNORMAL           001 3.52e+02      2.5
    3. UNORMAL           001 1.19e+03      3.1
    4. ECENTRE           001 1.77e+00      0.2
    5. NCENTRE           001 3.74e+00      0.6
    6. UCENTRE           001 4.18e+00      0.6
    7. RADIUS            001 4.77e+00      0.7

OVERALL CONDITION NUMBER : 1.77e+06


	+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
	  3.2 SOLUTION STATISTICS
	+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++


LEAST SQUARES SOLUTION

# OF TARGETS                 :                    1
# OF IVP ESTIMATES           :                    0
# OF COORDINATE-OBSERVATIONS :                   81
# OF UNKNOWNS                :                    7
# OF CONDITIONS              :                   14
# OF CONSTRAINTS             :                    1
# OF ADD. CONSTRAINTS        :                    0
# OF CONSTRAINTS TOTAL       :                    1
DEGREES OF FREEDOM           :                   89

ITERATIONS TO COMPLETE       :                    2
MAXIMUM RESIDUAL (METRE)     :              0.00075
VARIANCE (CONDITIONS)        :              0.02328
VARIANCE (CONSTRAINTS)       :              0.00000
VARIANCE (APRIORI)           :              0.00000
VARIANCE FACTOR              :              0.02328
SIGMA                        :              0.15259


	+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
	  3.3 POST-FIT CIRCLE RESIDUALS
	+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++


RESIDUALS TO CIRCLE ARCS IN SPACE (MM)

        SITE         IN-PLANE     OUT-OF-PLANE            TOTAL TARGET SEQUENCE

        1001             -0.2              0.0              0.2    001        1
        2001             -0.1             -0.2              0.2    001        2
        3001              0.1              0.2              0.2    001        3
        4001              0.7              0.1              0.7    001        4
        5001             -0.3             -0.2              0.4    001        5
        6001             -0.8             -0.2              0.9    001        6
        7001              0.7              0.2              0.7    001        7


        MEAN             -0.0             -0.0              0.5        #7
         RMS              0.5              0.2              0.5        #7


	+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
	  3.4 RESIDUALS
	+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++


RESIDUALS FROM LSE (MM)

        SITE             EAST            NORTH           HEIGHT TARGET SEQUENCE

        1001              0.2              0.1              0.0    001        1
        2001              0.2              0.1             -0.2    001        2
        3001             -0.0              0.1              0.2    001        3
        4001             -0.3              0.7              0.1    001        4
        5001             -0.2             -0.3             -0.2    001        5
        6001             -0.4             -0.7             -0.2    001        6
        7001              0.6              0.2              0.2    001        7
        ATMG              0.0              0.0              0.0                
        BOAG              0.0              0.0              0.0                
        BOAH              0.0              0.0              0.0                
        BOAI              0.0              0.0              0.0                
        BOAJ              0.0              0.0              0.0                
        BOAK              0.0              0.0              0.0                
        BOAN              0.0              0.0              0.0                
        BOAO              0.0              0.0              0.0                
        BOAP              0.0              0.0              0.0                
        BOAQ              0.0              0.0              0.0                
        BOAS              0.0              0.0              0.0                
        BOAT              0.0              0.0              0.0                
        BOCG              0.0              0.0              0.0                
        ECKL              0.0              0.0              0.0                
        SGCH              0.0              0.0              0.0                
        TARP              0.0              0.0              0.0                
        TMGO              0.0              0.0              0.0                
        TMR1              0.0              0.0              0.0                
        TMR2              0.0              0.0              0.0                
        WELL              0.0              0.0              0.0                

        MEAN              0.0             -0.0             -0.0        #27
         RMS              0.2              0.2              0.1        #27


RESIDUALS FROM LSE TARGETS ONLY (MM)

        SITE             EAST            NORTH           HEIGHT TARGET SEQUENCE

        1001              0.2              0.1              0.0    001        1
        2001              0.2              0.1             -0.2    001        2
        3001             -0.0              0.1              0.2    001        3
        4001             -0.3              0.7              0.1    001        4
        5001             -0.2             -0.3             -0.2    001        5
        6001             -0.4             -0.7             -0.2    001        6
        7001              0.6              0.2              0.2    001        7


        MEAN              0.0             -0.0             -0.0        #7
         RMS              0.3              0.4              0.2        #7


RESIDUALS TO CIRCLE ARCS IN SPACE (MM)

        SITE         IN-PLANE     OUT-OF-PLANE            TOTAL TARGET SEQUENCE

        1001             -0.2              0.0              0.2    001        1
        2001             -0.1             -0.2              0.2    001        2
        3001              0.1              0.2              0.2    001        3
        4001              0.7              0.1              0.7    001        4
        5001             -0.3             -0.2              0.4    001        5
        6001             -0.8             -0.2              0.9    001        6
        7001              0.7              0.2              0.7    001        7


        MEAN             -0.0             -0.0              0.5        #7
         RMS              0.5              0.2              0.5        #7


	+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
	  3.5 PARAMETER ESTIMATES, APRIORI VALUES AND TOTAL CORRECTIONS
	+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

               TARGET    ENORMAL    NNORMAL    UNORMAL   ECENTRE   NCENTRE   UCENTRE   RADIUS

ESTIMATE          001  0.0004103 -0.0001720  0.9999999  -40.8372  -54.9028   -0.1100   0.6801
APRIORI           001  0.0003960  0.0000116  0.9999999  -40.8371  -54.9027   -0.1101   0.6801
DELTA             001  0.0000144 -0.0001836  0.0000000   -0.0001   -0.0001    0.0001  -0.0000


	+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
	  3.6 CIRCLE PARAMETER VALUES AND THEIR PRECISION
	+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

               TARGET    ENORMAL    NNORMAL    UNORMAL   ECENTRE   NCENTRE   UCENTRE   RADIUS

ESTIMATE          001  0.0004103 -0.0001720  0.9999999  -40.8372  -54.9028   -0.1100   0.6801
ESTIMATE     +/-       0.0000833  0.0001655  0.0000001    0.0001    0.0002    0.0001   0.0001

CIRCLE ARC PARAMETER LIST

    1. ENORMAL           001
    2. NNORMAL           001
    3. UNORMAL           001
    4. ECENTRE           001
    5. NCENTRE           001
    6. UCENTRE           001
    7. RADIUS            001

CIRCLE ARC PARAMETER CORRELATION

CORRELATION MATRIX (LEGEND: 1=-0.1|0.1, 2=-0.2|0.2,..., A=-1.0|1.0)

  A481142 -- 1. 
   A81080 -- 2. 
    A1071 -- 3. 
     A426 -- 4. 
      A08 -- 5. 
       A0 -- 6. 
        A -- 7. 
  

CIRCLE ARC PARAMETER CORRELATIONS: CIRCLE BY CIRCLE

    1. NE ENORMAL
    2. NN NNORMAL
    3. NU UNORMAL
    4. CE ECENTRE
    5. CN NCENTRE
    6. CU UCENTRE
    7. RD RADIUS

 TARGET          001

      EN      NN      NU      CE      CN      CU      RD

  1.0000 -0.4046 -0.8685  0.1725 -0.1326  0.4356 -0.2748
          1.0000  0.8039 -0.1295 -0.0557 -0.8523  0.0171
                  1.0000 -0.1821  0.0560 -0.7441  0.1878
                          1.0000 -0.4783  0.2669 -0.6015
                                  1.0000 -0.0116  0.8479
                                          1.0000 -0.0867
                                                  1.0000


CIRCLE ARC PARAMETER CORRELATIONS > 0.80

 PARA1  PARA2 CORRELATION
    1.     3.     -0.8685
    2.     3.      0.8039
    2.     6.     -0.8523
    5.     7.      0.8479

 CORRELATIONS > 0.80 IS 14.3 PERCENT

       IVP               TARGET  ENORMAL  NNORMAL  UNORMAL  ECENTRE  NCENTRE  UCENTRE   RADIUS


	+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
	  3.7 PARAMETER ESTIMATES, APRIORI VALUES AND TOTAL CORRECTIONS
	+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

               TARGET    ENORMAL    NNORMAL    UNORMAL   ECENTRE   NCENTRE   UCENTRE   RADIUS

ESTIMATE          001  0.0004103 -0.0001720  0.9999999  -40.8372  -54.9028   -0.1100   0.6801
APRIORI           001  0.0003960  0.0000116  0.9999999  -40.8371  -54.9027   -0.1101   0.6801
DELTA             001  0.0000144 -0.0001836  0.0000000   -0.0001   -0.0001    0.0001  -0.0000


	+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
	  3.8 PARAMETER DELTA CORRECTIONS FROM LAST ITERATION
	+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

               TARGET    ENORMAL    NNORMAL    UNORMAL   ECENTRE   NCENTRE   UCENTRE   RADIUS

DELTA             001  0.0000001  0.0000000  0.0000000    0.0000    0.0000   -0.0000   0.0000


	+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
	  3.9 AXIAL DEFLECTION, AZIMUTH, ORTHOGONALITY AND OFFSET
	+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

AXIS AZIMUTH                        001  337  15  50.76 (DMS)

AXIS DEFLECTION                     001    0   1  31.77 (DMS)



	+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
	  3.10 TARGET ARC LENGTH
	+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

 TARGET : 001

        1001           0.6773           0.0589          -0.0003    001        1
        2001           0.6766          -0.0674          -0.0001    001        2
        3001           0.5748          -0.3636          -0.0005    001        3
        4001           0.4070          -0.5458          -0.0004    001        4
        5001          -0.0669          -0.6764           0.0001    001        5
        6001          -0.2881          -0.6151           0.0002    001        6
        7001          -0.6238          -0.2726          -0.0000    001        7

 161.4 DEGREES OF ARC LENGTH BETWEEN TARGET PAIR         1001         7001


	+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
	  3.11 SOLUTION REDUCTION
	+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++


SOLUTION REDUCTION

REDUCED VARIANCE-COVARIANCE PARAMETER LIST

    1. NORTH          ATMG
    2. EAST           ATMG
    3. UP             ATMG
    4. NORTH          BOAG
    5. EAST           BOAG
    6. UP             BOAG
    7. NORTH          BOAH
    8. EAST           BOAH
    9. UP             BOAH
   10. NORTH          BOAI
   11. EAST           BOAI
   12. UP             BOAI
   13. NORTH          BOAJ
   14. EAST           BOAJ
   15. UP             BOAJ
   16. NORTH          BOAK
   17. EAST           BOAK
   18. UP             BOAK
   19. NORTH          BOAN
   20. EAST           BOAN
   21. UP             BOAN
   22. NORTH          BOAO
   23. EAST           BOAO
   24. UP             BOAO
   25. NORTH          BOAP
   26. EAST           BOAP
   27. UP             BOAP
   28. NORTH          BOAQ
   29. EAST           BOAQ
   30. UP             BOAQ
   31. NORTH          BOAS
   32. EAST           BOAS
   33. UP             BOAS
   34. NORTH          BOAT
   35. EAST           BOAT
   36. UP             BOAT
   37. NORTH          BOCG
   38. EAST           BOCG
   39. UP             BOCG
   40. NORTH          ECKL
   41. EAST           ECKL
   42. UP             ECKL
   43. NORTH          SGCH
   44. EAST           SGCH
   45. UP             SGCH
   46. NORTH          TARP
   47. EAST           TARP
   48. UP             TARP
   49. NORTH          TMGO
   50. EAST           TMGO
   51. UP             TMGO
   52. NORTH          TMR1
   53. EAST           TMR1
   54. UP             TMR1
   55. NORTH          TMR2
   56. EAST           TMR2
   57. UP             TMR2
   58. NORTH          WELL
   59. EAST           WELL
   60. UP             WELL

	+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
	  3.12 REDUCED SOLUTION CORRELATIONS
	+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++


CORRELATION MATRIX (LEGEND: 1=-0.1|0.1, 2=-0.2|0.2,..., A=-1.0|1.0)

  A00000000000000000000000000000000000000000000000000000000000 -- 1. 
   A0000000000000000000000000000000000000000000000000000000000 -- 2. 
    A000000000000000000000000000000000000000000000000000000000 -- 3. 
     A10000000000000000000000000000000000000000000000000000000 -- 4. 
      A0000000000000000000000000000000000000000000000000000000 -- 5. 
       A000000000000000000000000000000000000000000000000000000 -- 6. 
        A20000000000000000000000000000000000000000000000000000 -- 7. 
         A1000000000000000000000000000000000000000000000000000 -- 8. 
          A000000000000000000000000000000000000000000000000000 -- 9. 
           A01000000000000000000000000000000000000000000000000 -- 10. 
            A0000000000000000000000000000000000000000000000000 -- 11. 
             A000000000000000000000000000000000000000000000000 -- 12. 
              A00000000000000000000000000000000000000000000000 -- 13. 
               A0000000000000000000000000000000000000000000000 -- 14. 
                A000000000000000000000000000000000000000000000 -- 15. 
                 A02000000000000000000000000000000000000000000 -- 16. 
                  A4000000000000000000000000000000000000000000 -- 17. 
                   A000000000000000000000000000000000000000000 -- 18. 
                    A10000000000000000000000000000000000000000 -- 19. 
                     A0000000000000000000000000000000000000000 -- 20. 
                      A000000000000000000000000000000000000000 -- 21. 
                       A20000000000000000000000000000000000000 -- 22. 
                        A0000000000000000000000000000000000000 -- 23. 
                         A000000000000000000000000000000000000 -- 24. 
                          A20000000000000000000000000000000000 -- 25. 
                           A0000000000000000000000000000000000 -- 26. 
                            A000000000000000000000000000000000 -- 27. 
                             A11000000000000000000000000000000 -- 28. 
                              A0000000000000000000000000000000 -- 29. 
                               A000000000000000000000000000000 -- 30. 
                                A20000000000000000000000000000 -- 31. 
                                 A0000000000000000000000000000 -- 32. 
                                  A000000000000000000000000000 -- 33. 
                                   A20000000000000000000000000 -- 34. 
                                    A0000000000000000000000000 -- 35. 
                                     A000000000000000000000000 -- 36. 
                                      A21000000000000000000000 -- 37. 
                                       A0000000000000000000000 -- 38. 
                                        A000000000000000000000 -- 39. 
                                         A40000000000000000000 -- 40. 
                                          A0000000000000000000 -- 41. 
                                           A000000000000000000 -- 42. 
                                            A60000000000000000 -- 43. 
                                             A0000000000000000 -- 44. 
                                              A000000000000000 -- 45. 
                                               A00000000000000 -- 46. 
                                                A0000000000000 -- 47. 
                                                 A000000000000 -- 48. 
                                                  A00000000000 -- 49. 
                                                   A0000000000 -- 50. 
                                                    A000000000 -- 51. 
                                                     A00000000 -- 52. 
                                                      A0000000 -- 53. 
                                                       A000000 -- 54. 
                                                        A10000 -- 55. 
                                                         A0000 -- 56. 
                                                          A000 -- 57. 
                                                           A10 -- 58. 
                                                            A0 -- 59. 
                                                             A -- 60. 
  

	+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
	  3.13 COMPUTED SOLUTION PARAMETER SUMMARY
	+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++


SOLUTION VARIANCE FACTOR :               0.0233
NUMBER OF PARAMETERS     :                   60
NUMBER OF STATIONS       :                   20
NUMBER OF STATION PARA   :                   60
DEGREES OF FREEDOM       :                   89
NUMBER OF AUXILLARY PARA :                    0
VCV REFERENCE SYSTEM     :                LOCAL
CRD REFERENCE SYSTEM     :           GEOCENTRIC

GEODETIC COORDINATES (DMS,DMS,METRES) 

        SITE          LONGITUDE           LATITUDE     HEIGHT        SEAST   SNORTH      SUP TARGET SEQUENCE
        ATMG -105   13  55.7763   40    7  53.3870  1666.8162 +/-   0.0000   0.0000   0.0000                
        BOAG -105   13  57.3063   40    7  51.5755  1666.6878 +/-   0.0001   0.0001   0.0000                
        BOAH -105   13  57.2618   40    7  51.6242  1666.6855 +/-   0.0001   0.0001   0.0000                
        BOAI -105   13  57.4129   40    7  51.7043  1666.6953 +/-   0.0001   0.0001   0.0000                
        BOAJ -105   13  57.4563   40    7  51.6558  1666.6898 +/-   0.0001   0.0001   0.0000                
        BOAK -105   13  57.5033   40    7  51.6084  1666.6823 +/-   0.0002   0.0002   0.0001                
        BOAN -105   13  57.6473   40    7  51.3828  1666.7123 +/-   0.0001   0.0001   0.0000                
        BOAO -105   13  57.6028   40    7  51.4316  1666.7116 +/-   0.0001   0.0001   0.0000                
        BOAP -105   13  57.5740   40    7  51.4599  1666.7124 +/-   0.0001   0.0001   0.0000                
        BOAQ -105   13  57.5367   40    7  51.5190  1666.7098 +/-   0.0001   0.0001   0.0000                
        BOAS -105   13  57.5443   40    7  51.3275  1666.7083 +/-   0.0001   0.0001   0.0000                
        BOAT -105   13  57.4781   40    7  51.3995  1666.7057 +/-   0.0001   0.0001   0.0000                
        BOCG -105   13  57.5543   40    7  50.6883  1666.4835 +/-   0.0001   0.0001   0.0000                
        ECKL -105   13  58.8278   40    7  50.8707  1666.7170 +/-   0.0001   0.0001   0.0000                
        SGCH -105   13  57.5014   40    7  51.6055  1667.9719 +/-   0.0001   0.0001   0.0000                
        TARP -105   13  57.7658   40    7  51.3650  1672.9813 +/-   0.0000   0.0000   0.0000                
        TMGO -105   13  57.7658   40    7  51.3650  1672.9813 +/-   0.0000   0.0000   0.0000                
        TMR1 -105   13  58.3288   40    7  52.4756  1666.2994 +/-   0.0000   0.0001   0.0000                
        TMR2 -105   13  56.8932   40    7  51.3377  1666.2636 +/-   0.0001   0.0001   0.0000                
        WELL -105   13  56.9638   40    7  51.9756  1666.2178 +/-   0.0001   0.0001   0.0000                

CARTESIAN COORDINATES - EARTH CENTRE ORIGIN (METRES) 

        SITE                X                Y                Z TARGET SEQUENCE    INDEX
        ATMG    -1283330.6494    -4712984.4817     4090234.0045                    0    1    2
        BOAG    -1283375.0459    -4713009.6234     4090191.1927                    3    4    5
        BOAH    -1283373.7757    -4713008.9646     4090192.3390                    6    7    8
        BOAI    -1283376.8107    -4713006.4935     4090194.2367                    9   10   11
        BOAJ    -1283378.0538    -4713007.1509     4090193.0882                   12   13   14
        BOAK    -1283379.3748    -4713007.7632     4090191.9641                   15   16   17
        BOAN    -1283383.8490    -4713011.2171     4090186.6629                   18   19   20
        BOAO    -1283382.5783    -4713010.5564     4090187.8141                   21   22   23
        BOAP    -1283381.7728    -4713010.1947     4090188.4804                   24   25   26
        BOAQ    -1283380.6098    -4713009.2908     4090189.8734                   27   28   29
        BOAS    -1283381.7845    -4713012.9161     4090185.3555                   30   31   32
        BOAT    -1283379.8942    -4713011.9448     4090187.0524                   33   34   35
        BOCG    -1283385.3074    -4713024.9518     4090170.1331                   36   37   38
        ECKL    -1283413.5002    -4713013.7015     4090174.5851                   39   40   41
        SGCH    -1283379.6053    -4713008.7815     4090192.7275                   42   43   44
        TARP    -1283387.9100    -4713015.4466     4090190.2827                   45   46   47
        TMGO    -1283387.9100    -4713015.4466     4090190.2827                   48   49   50
        TMR1    -1283393.6291    -4712985.7042     4090212.1750                   51   52   53
        TMR2    -1283366.7647    -4713016.4432     4090185.3098                   54   55   56
        WELL    -1283365.0347    -4713003.7316     4090200.3272                   57   58   59

UTM MAP GRID COORDINATES (METRES) 

        SITE           EAST          NORTH    HEIGHT ZONE TARGET SEQUENCE
        ATMG    480220.9403  14442378.0248 1666.8162  13                
        BOAG    480184.5871  14442322.2700 1666.6878  13                
        BOAH    480185.6428  14442323.7675 1666.6855  13                
        BOAI    480182.0740  14442326.2489 1666.6953  13                
        BOAJ    480181.0440  14442324.7551 1666.6898  13                
        BOAK    480179.9272  14442323.2951 1666.6823  13                
        BOAN    480176.5017  14442316.3498 1666.7123  13                
        BOAO    480177.5575  14442317.8523 1666.7116  13                
        BOAP    480178.2415  14442318.7207 1666.7124  13                
        BOAQ    480179.1303  14442320.5413 1666.7098  13                
        BOAS    480178.9340  14442314.6379 1666.7083  13                
        BOAT    480180.5075  14442316.8539 1666.7057  13                
        BOCG    480178.6457  14442294.9315 1666.4835  13                
        ECKL    480148.5221  14442300.6327 1666.7170  13                
        SGCH    480179.9721  14442323.2064 1667.9719  13                
        TARP    480173.6951  14442315.8071 1672.9813  13                
        TMGO    480173.6951  14442315.8071 1672.9813  13                
        TMR1    480160.4608  14442350.0857 1666.2994  13                
        TMR2    480194.3435  14442314.9125 1666.2636  13                
        WELL    480192.7255  14442334.5840 1666.2178  13                

CARTESIAN COORDINATES - REFERENCE MARK ORIGIN (METRES) 

        SITE                X                Y                Z TARGET SEQUENCE
        ATMG           0.0000           0.0000           0.0000                
        BOAG         -44.3965         -25.1417         -42.8118                
        BOAH         -43.1263         -24.4829         -41.6655                
        BOAI         -46.1613         -22.0118         -39.7678                
        BOAJ         -47.4044         -22.6692         -40.9163                
        BOAK         -48.7254         -23.2815         -42.0404                
        BOAN         -53.1996         -26.7354         -47.3416                
        BOAO         -51.9289         -26.0747         -46.1904                
        BOAP         -51.1234         -25.7130         -45.5241                
        BOAQ         -49.9604         -24.8091         -44.1311                
        BOAS         -51.1351         -28.4344         -48.6490                
        BOAT         -49.2448         -27.4631         -46.9521                
        BOCG         -54.6580         -40.4701         -63.8714                
        ECKL         -82.8508         -29.2198         -59.4194                
        SGCH         -48.9559         -24.2998         -41.2770                
        TARP         -57.2606         -30.9649         -43.7218                
        TMGO         -57.2606         -30.9649         -43.7218                
        TMR1         -62.9797          -1.2225         -21.8295                
        TMR2         -36.1153         -31.9615         -48.6947                
        WELL         -34.3853         -19.2499         -33.6773                

LOCAL COORDINATES - REFERENCE MARK ORIGIN (METRES) 

        SITE      EAST     NORTH        UP         SEAST    SNORTH       SUP TARGET SEQUENCE
        ATMG    0.0000    0.0000    0.0000  +/-   0.0000    0.0000    0.0000                
        BOAG  -36.2313  -55.8863   -0.1287  +/-   0.0001    0.0001    0.0000                
        BOAH  -35.1788  -54.3851   -0.1310  +/-   0.0001    0.0001    0.0000                
        BOAI  -38.7564  -51.9113   -0.1212  +/-   0.0001    0.0001    0.0000                
        BOAJ  -39.7831  -53.4088   -0.1267  +/-   0.0001    0.0001    0.0000                
        BOAK  -40.8969  -54.8727   -0.1342  +/-   0.0002    0.0002    0.0001                
        BOAN  -44.3064  -61.8315   -0.1044  +/-   0.0001    0.0001    0.0000                
        BOAO  -43.2540  -60.3253   -0.1050  +/-   0.0001    0.0001    0.0000                
        BOAP  -42.5718  -59.4545   -0.1042  +/-   0.0001    0.0001    0.0000                
        BOAQ  -41.6871  -57.6304   -0.1068  +/-   0.0001    0.0001    0.0000                
        BOAS  -41.8681  -63.5381   -0.1084  +/-   0.0001    0.0001    0.0000                
        BOAT  -40.2994  -61.3165   -0.1109  +/-   0.0001    0.0001    0.0000                
        BOCG  -42.1051  -83.2582   -0.3334  +/-   0.0001    0.0001    0.0000                
        ECKL  -72.2632  -77.6320   -0.1001  +/-   0.0001    0.0001    0.0000                
        SGCH  -40.8517  -54.9614    1.1553  +/-   0.0001    0.0001    0.0000                
        TARP  -47.1136  -62.3819    6.1647  +/-   0.0000    0.0000    0.0000                
        TMGO  -47.1136  -62.3819    6.1647  +/-   0.0000    0.0000    0.0000                
        TMR1  -60.4460  -28.1155   -0.5172  +/-   0.0000    0.0001    0.0000                
        TMR2  -26.4493  -63.2231   -0.5530  +/-   0.0001    0.0001    0.0000                
        WELL  -28.1198  -43.5429   -0.5986  +/-   0.0001    0.0001    0.0000                


SOLUTION VARIANCE FACTOR :               0.0233
NUMBER OF PARAMETERS     :                   60
NUMBER OF STATIONS       :                   20
NUMBER OF STATION PARA   :                   60
DEGREES OF FREEDOM       :                   89
NUMBER OF AUXILLARY PARA :                    0
VCV REFERENCE SYSTEM     :                LOCAL
CRD REFERENCE SYSTEM     :           GEOCENTRIC

GEODETIC COORDINATES (DMS,DMS,METRES) 

        SITE          LONGITUDE           LATITUDE     HEIGHT        SEAST   SNORTH      SUP TARGET SEQUENCE
        ATMG -105   13  55.7763   40    7  53.3870  1666.8162 +/-   0.0000   0.0000   0.0000                
        BOAG -105   13  57.3063   40    7  51.5755  1666.6878 +/-   0.0001   0.0001   0.0000                
        BOAH -105   13  57.2618   40    7  51.6242  1666.6855 +/-   0.0001   0.0001   0.0000                
        BOAI -105   13  57.4129   40    7  51.7043  1666.6953 +/-   0.0001   0.0001   0.0000                
        BOAJ -105   13  57.4563   40    7  51.6558  1666.6898 +/-   0.0001   0.0001   0.0000                
        BOAK -105   13  57.5033   40    7  51.6084  1666.6823 +/-   0.0002   0.0002   0.0001                
        BOAN -105   13  57.6473   40    7  51.3828  1666.7123 +/-   0.0001   0.0001   0.0000                
        BOAO -105   13  57.6028   40    7  51.4316  1666.7116 +/-   0.0001   0.0001   0.0000                
        BOAP -105   13  57.5740   40    7  51.4599  1666.7124 +/-   0.0001   0.0001   0.0000                
        BOAQ -105   13  57.5367   40    7  51.5190  1666.7098 +/-   0.0001   0.0001   0.0000                
        BOAS -105   13  57.5443   40    7  51.3275  1666.7083 +/-   0.0001   0.0001   0.0000                
        BOAT -105   13  57.4781   40    7  51.3995  1666.7057 +/-   0.0001   0.0001   0.0000                
        BOCG -105   13  57.5543   40    7  50.6883  1666.4835 +/-   0.0001   0.0001   0.0000                
        ECKL -105   13  58.8278   40    7  50.8707  1666.7170 +/-   0.0001   0.0001   0.0000                
        SGCH -105   13  57.5014   40    7  51.6055  1667.9719 +/-   0.0001   0.0001   0.0000                
        TARP -105   13  57.7658   40    7  51.3650  1672.9813 +/-   0.0000   0.0000   0.0000                
        TMGO -105   13  57.7658   40    7  51.3650  1672.9813 +/-   0.0000   0.0000   0.0000                
        TMR1 -105   13  58.3288   40    7  52.4756  1666.2994 +/-   0.0000   0.0001   0.0000                
        TMR2 -105   13  56.8932   40    7  51.3377  1666.2636 +/-   0.0001   0.0001   0.0000                
        WELL -105   13  56.9638   40    7  51.9756  1666.2178 +/-   0.0001   0.0001   0.0000                

CARTESIAN COORDINATES - EARTH CENTRE ORIGIN (METRES) 

        SITE                X                Y                Z TARGET SEQUENCE    INDEX
        ATMG    -1283330.6494    -4712984.4817     4090234.0045                    0    1    2
        BOAG    -1283375.0459    -4713009.6234     4090191.1927                    3    4    5
        BOAH    -1283373.7757    -4713008.9646     4090192.3390                    6    7    8
        BOAI    -1283376.8107    -4713006.4935     4090194.2367                    9   10   11
        BOAJ    -1283378.0538    -4713007.1509     4090193.0882                   12   13   14
        BOAK    -1283379.3748    -4713007.7632     4090191.9641                   15   16   17
        BOAN    -1283383.8490    -4713011.2171     4090186.6629                   18   19   20
        BOAO    -1283382.5783    -4713010.5564     4090187.8141                   21   22   23
        BOAP    -1283381.7728    -4713010.1947     4090188.4804                   24   25   26
        BOAQ    -1283380.6098    -4713009.2908     4090189.8734                   27   28   29
        BOAS    -1283381.7845    -4713012.9161     4090185.3555                   30   31   32
        BOAT    -1283379.8942    -4713011.9448     4090187.0524                   33   34   35
        BOCG    -1283385.3074    -4713024.9518     4090170.1331                   36   37   38
        ECKL    -1283413.5002    -4713013.7015     4090174.5851                   39   40   41
        SGCH    -1283379.6053    -4713008.7815     4090192.7275                   42   43   44
        TARP    -1283387.9100    -4713015.4466     4090190.2827                   45   46   47
        TMGO    -1283387.9100    -4713015.4466     4090190.2827                   48   49   50
        TMR1    -1283393.6291    -4712985.7042     4090212.1750                   51   52   53
        TMR2    -1283366.7647    -4713016.4432     4090185.3098                   54   55   56
        WELL    -1283365.0347    -4713003.7316     4090200.3272                   57   58   59

UTM MAP GRID COORDINATES (METRES) 

        SITE           EAST          NORTH    HEIGHT ZONE TARGET SEQUENCE
        ATMG    480220.9403  14442378.0248 1666.8162  13                
        BOAG    480184.5871  14442322.2700 1666.6878  13                
        BOAH    480185.6428  14442323.7675 1666.6855  13                
        BOAI    480182.0740  14442326.2489 1666.6953  13                
        BOAJ    480181.0440  14442324.7551 1666.6898  13                
        BOAK    480179.9272  14442323.2951 1666.6823  13                
        BOAN    480176.5017  14442316.3498 1666.7123  13                
        BOAO    480177.5575  14442317.8523 1666.7116  13                
        BOAP    480178.2415  14442318.7207 1666.7124  13                
        BOAQ    480179.1303  14442320.5413 1666.7098  13                
        BOAS    480178.9340  14442314.6379 1666.7083  13                
        BOAT    480180.5075  14442316.8539 1666.7057  13                
        BOCG    480178.6457  14442294.9315 1666.4835  13                
        ECKL    480148.5221  14442300.6327 1666.7170  13                
        SGCH    480179.9721  14442323.2064 1667.9719  13                
        TARP    480173.6951  14442315.8071 1672.9813  13                
        TMGO    480173.6951  14442315.8071 1672.9813  13                
        TMR1    480160.4608  14442350.0857 1666.2994  13                
        TMR2    480194.3435  14442314.9125 1666.2636  13                
        WELL    480192.7255  14442334.5840 1666.2178  13                

CARTESIAN COORDINATES - REFERENCE MARK ORIGIN (METRES) 

        SITE                X                Y                Z TARGET SEQUENCE
        ATMG           0.0000           0.0000           0.0000                
        BOAG         -44.3965         -25.1417         -42.8118                
        BOAH         -43.1263         -24.4829         -41.6655                
        BOAI         -46.1613         -22.0118         -39.7678                
        BOAJ         -47.4044         -22.6692         -40.9163                
        BOAK         -48.7254         -23.2815         -42.0404                
        BOAN         -53.1996         -26.7354         -47.3416                
        BOAO         -51.9289         -26.0747         -46.1904                
        BOAP         -51.1234         -25.7130         -45.5241                
        BOAQ         -49.9604         -24.8091         -44.1311                
        BOAS         -51.1351         -28.4344         -48.6490                
        BOAT         -49.2448         -27.4631         -46.9521                
        BOCG         -54.6580         -40.4701         -63.8714                
        ECKL         -82.8508         -29.2198         -59.4194                
        SGCH         -48.9559         -24.2998         -41.2770                
        TARP         -57.2606         -30.9649         -43.7218                
        TMGO         -57.2606         -30.9649         -43.7218                
        TMR1         -62.9797          -1.2225         -21.8295                
        TMR2         -36.1153         -31.9615         -48.6947                
        WELL         -34.3853         -19.2499         -33.6773                

LOCAL COORDINATES - REFERENCE MARK ORIGIN (METRES) 

        SITE      EAST     NORTH        UP         SEAST    SNORTH       SUP TARGET SEQUENCE
        ATMG    0.0000    0.0000    0.0000  +/-   0.0000    0.0000    0.0000                
        BOAG  -36.2313  -55.8863   -0.1287  +/-   0.0001    0.0001    0.0000                
        BOAH  -35.1788  -54.3851   -0.1310  +/-   0.0001    0.0001    0.0000                
        BOAI  -38.7564  -51.9113   -0.1212  +/-   0.0001    0.0001    0.0000                
        BOAJ  -39.7831  -53.4088   -0.1267  +/-   0.0001    0.0001    0.0000                
        BOAK  -40.8969  -54.8727   -0.1342  +/-   0.0002    0.0002    0.0001                
        BOAN  -44.3064  -61.8315   -0.1044  +/-   0.0001    0.0001    0.0000                
        BOAO  -43.2540  -60.3253   -0.1050  +/-   0.0001    0.0001    0.0000                
        BOAP  -42.5718  -59.4545   -0.1042  +/-   0.0001    0.0001    0.0000                
        BOAQ  -41.6871  -57.6304   -0.1068  +/-   0.0001    0.0001    0.0000                
        BOAS  -41.8681  -63.5381   -0.1084  +/-   0.0001    0.0001    0.0000                
        BOAT  -40.2994  -61.3165   -0.1109  +/-   0.0001    0.0001    0.0000                
        BOCG  -42.1051  -83.2582   -0.3334  +/-   0.0001    0.0001    0.0000                
        ECKL  -72.2632  -77.6320   -0.1001  +/-   0.0001    0.0001    0.0000                
        SGCH  -40.8517  -54.9614    1.1553  +/-   0.0001    0.0001    0.0000                
        TARP  -47.1136  -62.3819    6.1647  +/-   0.0000    0.0000    0.0000                
        TMGO  -47.1136  -62.3819    6.1647  +/-   0.0000    0.0000    0.0000                
        TMR1  -60.4460  -28.1155   -0.5172  +/-   0.0000    0.0001    0.0000                
        TMR2  -26.4493  -63.2231   -0.5530  +/-   0.0001    0.0001    0.0000                
        WELL  -28.1198  -43.5429   -0.5986  +/-   0.0001    0.0001    0.0000                


CORRELATION MATRIX (LEGEND: 1=-0.1|0.1, 2=-0.2|0.2,..., A=-1.0|1.0)

  A00000000000000000000000000000000000000000000000000000000000 -- 1. 
   A0000000000000000000000000000000000000000000000000000000000 -- 2. 
    A000000000000000000000000000000000000000000000000000000000 -- 3. 
     A10000000000000000000000000000000000000000000000000000000 -- 4. 
      A0000000000000000000000000000000000000000000000000000000 -- 5. 
       A000000000000000000000000000000000000000000000000000000 -- 6. 
        A20000000000000000000000000000000000000000000000000000 -- 7. 
         A1000000000000000000000000000000000000000000000000000 -- 8. 
          A000000000000000000000000000000000000000000000000000 -- 9. 
           A01000000000000000000000000000000000000000000000000 -- 10. 
            A0000000000000000000000000000000000000000000000000 -- 11. 
             A000000000000000000000000000000000000000000000000 -- 12. 
              A00000000000000000000000000000000000000000000000 -- 13. 
               A0000000000000000000000000000000000000000000000 -- 14. 
                A000000000000000000000000000000000000000000000 -- 15. 
                 A02000000000000000000000000000000000000000000 -- 16. 
                  A4000000000000000000000000000000000000000000 -- 17. 
                   A000000000000000000000000000000000000000000 -- 18. 
                    A10000000000000000000000000000000000000000 -- 19. 
                     A0000000000000000000000000000000000000000 -- 20. 
                      A000000000000000000000000000000000000000 -- 21. 
                       A20000000000000000000000000000000000000 -- 22. 
                        A0000000000000000000000000000000000000 -- 23. 
                         A000000000000000000000000000000000000 -- 24. 
                          A20000000000000000000000000000000000 -- 25. 
                           A0000000000000000000000000000000000 -- 26. 
                            A000000000000000000000000000000000 -- 27. 
                             A11000000000000000000000000000000 -- 28. 
                              A0000000000000000000000000000000 -- 29. 
                               A000000000000000000000000000000 -- 30. 
                                A20000000000000000000000000000 -- 31. 
                                 A0000000000000000000000000000 -- 32. 
                                  A000000000000000000000000000 -- 33. 
                                   A20000000000000000000000000 -- 34. 
                                    A0000000000000000000000000 -- 35. 
                                     A000000000000000000000000 -- 36. 
                                      A21000000000000000000000 -- 37. 
                                       A0000000000000000000000 -- 38. 
                                        A000000000000000000000 -- 39. 
                                         A40000000000000000000 -- 40. 
                                          A0000000000000000000 -- 41. 
                                           A000000000000000000 -- 42. 
                                            A60000000000000000 -- 43. 
                                             A0000000000000000 -- 44. 
                                              A000000000000000 -- 45. 
                                               A00000000000000 -- 46. 
                                                A0000000000000 -- 47. 
                                                 A000000000000 -- 48. 
                                                  A00000000000 -- 49. 
                                                   A0000000000 -- 50. 
                                                    A000000000 -- 51. 
                                                     A00000000 -- 52. 
                                                      A0000000 -- 53. 
                                                       A000000 -- 54. 
                                                        A10000 -- 55. 
                                                         A0000 -- 56. 
                                                          A000 -- 57. 
                                                           A10 -- 58. 
                                                            A0 -- 59. 
                                                             A -- 60. 
  

++++++++++++++++++++++++++++++++++++++
  4. GEOCENTRIC VCV TRANSFORMATION
++++++++++++++++++++++++++++++++++++++

TRANSFORM VARIANCE-COVARIANCE MATRIX Q(NEH) TO Q(XYZ)

CARTESIAN COORDINATES - EARTH CENTRE ORIGIN (METRES)

        SITE         X              Y              Z             SX       SY       SZ
        ATMG  -1283330.6494  -4712984.4817   4090234.0045 +/-   0.0001   0.0001   0.0001
        BOAG  -1283375.0459  -4713009.6234   4090191.1927 +/-   0.0006   0.0005   0.0005
        BOAH  -1283373.7757  -4713008.9646   4090192.3390 +/-   0.0006   0.0005   0.0005
        BOAI  -1283376.8107  -4713006.4935   4090194.2367 +/-   0.0007   0.0005   0.0005
        BOAJ  -1283378.0538  -4713007.1509   4090193.0882 +/-   0.0007   0.0004   0.0005
        BOAK  -1283379.3748  -4713007.7632   4090191.9641 +/-   0.0010   0.0010   0.0009
        BOAN  -1283383.8490  -4713011.2171   4090186.6629 +/-   0.0007   0.0004   0.0004
        BOAO  -1283382.5783  -4713010.5564   4090187.8141 +/-   0.0007   0.0005   0.0004
        BOAP  -1283381.7728  -4713010.1947   4090188.4804 +/-   0.0007   0.0005   0.0005
        BOAQ  -1283380.6098  -4713009.2908   4090189.8734 +/-   0.0007   0.0005   0.0005
        BOAS  -1283381.7845  -4713012.9161   4090185.3555 +/-   0.0005   0.0004   0.0004
        BOAT  -1283379.8942  -4713011.9448   4090187.0524 +/-   0.0005   0.0004   0.0004
        BOCG  -1283385.3074  -4713024.9518   4090170.1331 +/-   0.0004   0.0003   0.0003
        ECKL  -1283413.5002  -4713013.7015   4090174.5851 +/-   0.0004   0.0003   0.0003
        SGCH  -1283379.6053  -4713008.7815   4090192.7275 +/-   0.0008   0.0008   0.0007
        TARP  -1283387.9100  -4713015.4466   4090190.2827 +/-   0.0001   0.0001   0.0001
        TMGO  -1283387.9100  -4713015.4466   4090190.2827 +/-   0.0001   0.0001   0.0001
        TMR1  -1283393.6291  -4712985.7042   4090212.1750 +/-   0.0003   0.0003   0.0003
        TMR2  -1283366.7647  -4713016.4432   4090185.3098 +/-   0.0004   0.0003   0.0003
        WELL  -1283365.0347  -4713003.7316   4090200.3272 +/-   0.0004   0.0003   0.0003


++++++++++++++++++++++++++++++++++++++
  5. FRAME ALIGNMENT
++++++++++++++++++++++++++++++++++++++


	+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
	  5.1 USER INPUT ALIGNMENT STATIONS
	+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

FRAME                    : GLOBAL (OR REFERENCE SET)
ALIGNMENT STATIONS       : CARTESIAN COORDINATES - EARTH CENTRE ORIGIN (METRES)

        SITE           X(M)           Y(M)          Z(M)

        ATMG  -1283330.6493  -4712984.4818   4090234.0044
        TMR1  -1283393.6275  -4712985.7053   4090212.1657
        BOCG  -1283385.3005  -4713024.9633   4090170.1366
        ECKL  -1283413.4940  -4713013.7122   4090174.5826


	+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
	  5.2 FRAME ALIGNMENT RESULTS
	+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

SOLUTION CENTROID         :  -1283379.1930  -4713008.7402   4090191.8943

FRAME                    : ARBITRARY
SOLUTION STATIONS        : CARTESIAN COORDINATES - EARTH CENTRE ORIGIN (METRES)

        SITE           X(M)           Y(M)          Z(M)

        ATMG  -1283330.6494  -4712984.4817   4090234.0045
        BOCG  -1283385.3074  -4713024.9518   4090170.1331
        ECKL  -1283413.5002  -4713013.7015   4090174.5851
        TMR1  -1283393.6291  -4712985.7042   4090212.1750

ALIGNMENT RESIDUALS

CARTESIAN SYSTEM - CENTROID ORIGIN (METRES)

                UNTRANSFORMED-REFERENCE         TRANSFORMED-REFERENCE
        SITE      X(M)     Y(M)     Z(M)         X(M)     Y(M)     Z(M)

        ATMG    -0.0001   0.0001   0.0001       0.0003  -0.0008  -0.0001
        BOCG    -0.0069   0.0115  -0.0035       0.0007   0.0012   0.0004
        ECKL    -0.0062   0.0107   0.0025       0.0000  -0.0007   0.0010
        TMR1    -0.0016   0.0011   0.0093      -0.0011   0.0003  -0.0012

                UNTRANSFORMED-REFERENCE         TRANSFORMED-REFERENCE
        SITE    EAST(M)  NORTH(M)  UP(M)        EAST(M)  NORTH(M)  UP(M)

        ATMG    -0.0001   0.0001   0.0000       0.0005  -0.0006   0.0005
        BOCG    -0.0097   0.0033  -0.0094       0.0004   0.0011  -0.0008
        ECKL    -0.0088   0.0075  -0.0050       0.0002   0.0004   0.0012
        TMR1    -0.0018   0.0075   0.0055      -0.0011  -0.0009  -0.0008


TRANSFORMATION PARAMETERS: ARBITRARY TO GLOBAL (OR REFERENCE SET)

CARTESIAN SYSTEM         : CENTROID ORIGIN

VARIANCE FACTOR          :          1.34003e-07
SIGMA                    :          3.66065e-04


          TX        TY        TZ        RX        RY        RZ  
           M         M         M        AS        AS        AS 

      -0.0041    0.0074    0.0002    -53.00    -27.57    -11.21

FRAME                    : TRANSFORMED
SOLUTION STATIONS        : CARTESIAN COORDINATES - EARTH CENTRE ORIGIN (METRES)

        ATMG  -1283330.6496  -4712984.4810   4090234.0045
        BOAG  -1283375.0417  -4713009.6312   4090191.1933
        BOAH  -1283373.7716  -4713008.9722   4090192.3396
        BOAI  -1283376.8068  -4713006.5005   4090194.2362
        BOAJ  -1283378.0497  -4713007.1581   4090193.0877
        BOAK  -1283379.3706  -4713007.7706   4090191.9636
        BOAN  -1283383.8443  -4713011.2256   4090186.6627
        BOAO  -1283382.5737  -4713010.5647   4090187.8139
        BOAP  -1283381.7683  -4713010.2029   4090188.4802
        BOAQ  -1283380.6054  -4713009.2987   4090189.8731
        BOAS  -1283381.7797  -4713012.9251   4090185.3560
        BOAT  -1283379.8896  -4713011.9534   4090187.0529
        BOCG  -1283385.3012  -4713024.9645   4090170.1362
        ECKL  -1283413.4940  -4713013.7115   4090174.5816
        SGCH  -1283379.6013  -4713008.7887   4090192.7272
        TARP  -1283387.9060  -4713015.4540   4090190.2830
        TMGO  -1283387.9060  -4713015.4540   4090190.2830
        TMR1  -1283393.6264  -4712985.7056   4090212.1669
        TMR2  -1283366.7601  -4713016.4530   4090185.3132
        WELL  -1283365.0314  -4713003.7376   4090200.3276

APRIORI TRACE            :          1.46017e-05
APOSTERIORI TRACE        :          1.53602e-05


UPDATED SOLUTION CENTROID :  -1283379.1889  -4713008.7476   4090191.8941

RESIDUAL SCALE BIAS          -10.6 PPM


++++++++++++++++++++++++++++++++++++++
  6. SINEX GENERATION
++++++++++++++++++++++++++++++++++++++

REDUCED VARIANCE-COVARIANCE PARAMETER LIST

    1. STAX           ATMG
    2. STAY           ATMG
    3. STAZ           ATMG
    4. STAX           BOAG
    5. STAY           BOAG
    6. STAZ           BOAG
    7. STAX           BOAH
    8. STAY           BOAH
    9. STAZ           BOAH
   10. STAX           BOAI
   11. STAY           BOAI
   12. STAZ           BOAI
   13. STAX           BOAJ
   14. STAY           BOAJ
   15. STAZ           BOAJ
   16. STAX           BOAK
   17. STAY           BOAK
   18. STAZ           BOAK
   19. STAX           BOAN
   20. STAY           BOAN
   21. STAZ           BOAN
   22. STAX           BOAO
   23. STAY           BOAO
   24. STAZ           BOAO
   25. STAX           BOAP
   26. STAY           BOAP
   27. STAZ           BOAP
   28. STAX           BOAQ
   29. STAY           BOAQ
   30. STAZ           BOAQ
   31. STAX           BOAS
   32. STAY           BOAS
   33. STAZ           BOAS
   34. STAX           BOAT
   35. STAY           BOAT
   36. STAZ           BOAT
   37. STAX           BOCG
   38. STAY           BOCG
   39. STAZ           BOCG
   40. STAX           ECKL
   41. STAY           ECKL
   42. STAZ           ECKL
   43. STAX           SGCH
   44. STAY           SGCH
   45. STAZ           SGCH
   46. STAX           TARP
   47. STAY           TARP
   48. STAZ           TARP
   49. STAX           TMGO
   50. STAY           TMGO
   51. STAZ           TMGO
   52. STAX           TMR1
   53. STAY           TMR1
   54. STAZ           TMR1
   55. STAX           TMR2
   56. STAY           TMR2
   57. STAZ           TMR2
   58. STAX           WELL
   59. STAY           WELL
   60. STAZ           WELL

CORRELATION MATRIX

 1.000-0.019 0.351 0.108 0.047 0.090 0.107 0.045 0.092 0.099 0.051 0.108 0.098 0.055 0.107 0.068 0.026 0.062 0.091 0.065 0.123 0.095 0.060 0.118 0.097 0.057 0.114 0.098 0.055 0.110 0.116 0.069 0.125 0.116 0.067 0.130-0.113 0.188 0.184 0.083-0.142-0.150 0.089 0.033 0.072 0.294 0.180 0.336 0.294 0.180 0.336-0.597-0.050-0.205 0.130 0.062 0.121 0.165 0.050 0.124
       1.000 0.869 0.098 0.048 0.088 0.093 0.051 0.093 0.077 0.050 0.095 0.079 0.048 0.091 0.058 0.020 0.051 0.096 0.031 0.088 0.097 0.033 0.088 0.096 0.035 0.088 0.092 0.038 0.087 0.132 0.038 0.099 0.124 0.045 0.109-0.291-0.260-0.365-0.145 0.265 0.158 0.076 0.026 0.059 0.313 0.066 0.215 0.313 0.066 0.215 0.589-0.417-0.204 0.161 0.092 0.168 0.097 0.112 0.160
             1.000 0.132 0.064 0.120 0.126 0.065 0.125 0.109 0.067 0.134 0.111 0.067 0.130 0.080 0.029 0.073 0.124 0.056 0.133 0.126 0.055 0.131 0.126 0.056 0.129 0.122 0.057 0.126 0.167 0.064 0.143 0.159 0.070 0.156-0.314-0.137-0.328-0.100 0.136 0.179 0.104 0.038 0.084 0.402 0.134 0.337 0.402 0.134 0.337 0.324-0.365-0.318 0.199 0.111 0.207 0.153 0.123 0.202
                   1.000-0.256 0.047 0.081-0.029-0.005 0.070-0.034-0.009 0.071-0.037-0.010 0.051-0.018-0.006 0.079-0.046-0.016 0.081-0.042-0.015 0.081-0.040-0.013 0.078-0.038-0.012 0.107-0.048-0.014 0.102-0.046-0.013-0.045 0.024 0.009-0.005 0.016 0.014 0.067-0.023-0.007 0.258-0.129-0.052 0.258-0.129-0.052-0.003-0.083-0.083 0.128-0.038 0.005 0.098-0.030 0.004
                         1.000 0.893-0.029 0.058 0.042-0.024 0.064 0.050-0.025 0.068 0.050-0.018 0.031 0.029-0.031 0.075 0.059-0.031 0.070 0.056-0.031 0.068 0.054-0.029 0.066 0.052-0.043 0.082 0.059-0.040 0.081 0.061-0.028-0.016-0.029 0.009 0.002 0.006-0.024 0.040 0.034-0.099 0.201 0.160-0.099 0.201 0.160-0.005-0.006-0.008-0.052 0.088 0.050-0.030 0.076 0.055
                               1.000-0.005 0.040 0.054-0.003 0.045 0.061-0.003 0.048 0.061-0.003 0.022 0.035-0.007 0.052 0.069-0.006 0.048 0.066-0.006 0.047 0.064-0.005 0.046 0.062-0.010 0.055 0.071-0.009 0.055 0.075-0.044-0.016-0.037 0.006 0.006 0.012-0.004 0.029 0.041-0.024 0.142 0.188-0.024 0.142 0.188-0.006-0.028-0.031-0.014 0.056 0.076 0.000 0.055 0.074
                                     1.000-0.338-0.048 0.067-0.032-0.008 0.068-0.035-0.009 0.049-0.017-0.006 0.076-0.043-0.015 0.077-0.039-0.013 0.077-0.038-0.012 0.075-0.036-0.011 0.102-0.045-0.013 0.098-0.043-0.011-0.043 0.023 0.010-0.004 0.015 0.012 0.064-0.022-0.007 0.247-0.121-0.047 0.247-0.121-0.047-0.006-0.078-0.079 0.122-0.035 0.006 0.093-0.028 0.004
                                           1.000 0.894-0.023 0.062 0.049-0.024 0.065 0.049-0.017 0.030 0.028-0.029 0.073 0.057-0.029 0.067 0.054-0.029 0.066 0.052-0.028 0.063 0.050-0.040 0.079 0.057-0.038 0.078 0.059-0.028-0.017-0.030 0.008 0.003 0.007-0.022 0.039 0.033-0.093 0.193 0.155-0.093 0.193 0.155-0.002-0.008-0.008-0.049 0.085 0.049-0.028 0.074 0.053
                                                 1.000-0.002 0.046 0.062-0.003 0.048 0.062-0.002 0.022 0.036-0.006 0.052 0.070-0.006 0.049 0.068-0.005 0.047 0.066-0.005 0.046 0.063-0.009 0.056 0.072-0.008 0.056 0.076-0.046-0.017-0.039 0.006 0.007 0.013-0.003 0.029 0.041-0.021 0.144 0.191-0.021 0.144 0.191-0.004-0.030-0.033-0.013 0.057 0.078 0.001 0.056 0.076
                                                       1.000-0.357 0.042 0.058-0.029-0.006 0.042-0.014-0.004 0.065-0.035-0.011 0.066-0.032-0.009 0.066-0.031-0.009 0.064-0.029-0.008 0.087-0.037-0.009 0.084-0.036-0.008-0.037 0.022 0.011-0.002 0.011 0.009 0.055-0.018-0.005 0.211-0.099-0.035 0.211-0.099-0.035-0.011-0.066-0.069 0.104-0.029 0.007 0.081-0.023 0.005
                                                             1.000 0.848-0.028 0.073 0.055-0.020 0.034 0.032-0.034 0.081 0.064-0.034 0.075 0.061-0.034 0.073 0.059-0.032 0.071 0.057-0.047 0.088 0.064-0.044 0.087 0.067-0.029-0.018-0.032 0.011 0.001 0.006-0.026 0.044 0.037-0.110 0.218 0.176-0.110 0.218 0.176-0.007-0.004-0.006-0.058 0.092 0.056-0.033 0.081 0.060
                                                                   1.000-0.006 0.058 0.071-0.005 0.027 0.041-0.011 0.063 0.081-0.010 0.059 0.078-0.010 0.057 0.076-0.009 0.056 0.073-0.016 0.068 0.083-0.014 0.068 0.087-0.049-0.016-0.040 0.008 0.005 0.012-0.006 0.035 0.048-0.035 0.173 0.221-0.035 0.173 0.221-0.013-0.029-0.035-0.020 0.070 0.087-0.002 0.066 0.086
                                                                         1.000-0.283 0.142 0.043-0.014-0.004 0.066-0.037-0.012 0.067-0.033-0.010 0.067-0.032-0.010 0.066-0.030-0.008 0.089-0.039-0.010 0.085-0.037-0.009-0.038 0.022 0.010-0.003 0.012 0.010 0.056-0.018-0.005 0.216-0.104-0.038 0.216-0.104-0.038-0.009-0.068-0.070 0.107-0.030 0.006 0.082-0.024 0.005
                                                                               1.000 0.837-0.022 0.035 0.034-0.037 0.086 0.068-0.037 0.080 0.065-0.037 0.077 0.062-0.035 0.075 0.060-0.051 0.093 0.068-0.048 0.092 0.070-0.030-0.018-0.032 0.012 0.000 0.005-0.029 0.046 0.039-0.120 0.231 0.186-0.120 0.231 0.186-0.010-0.002-0.005-0.062 0.097 0.059-0.035 0.085 0.062
                                                                                     1.000-0.005 0.027 0.041-0.012 0.063 0.081-0.011 0.059 0.078-0.011 0.057 0.076-0.010 0.056 0.072-0.017 0.068 0.083-0.015 0.068 0.087-0.048-0.016-0.039 0.009 0.004 0.011-0.007 0.035 0.047-0.038 0.174 0.221-0.038 0.174 0.221-0.015-0.027-0.034-0.022 0.070 0.086-0.003 0.066 0.085
                                                                                           1.000-0.248 0.354 0.048-0.027-0.009 0.048-0.024-0.008 0.048-0.023-0.007 0.047-0.022-0.007 0.064-0.028-0.008 0.061-0.027-0.007-0.027 0.015 0.006-0.003 0.009 0.008 0.040-0.013-0.004 0.155-0.076-0.029 0.155-0.076-0.029-0.004-0.049-0.050 0.077-0.022 0.004 0.059-0.017 0.003
                                                                                                 1.000 0.431-0.018 0.040 0.031-0.018 0.037 0.030-0.017 0.036 0.029-0.017 0.034 0.027-0.024 0.043 0.031-0.023 0.043 0.032-0.013-0.008-0.014 0.006-0.001 0.002-0.014 0.021 0.018-0.057 0.107 0.086-0.057 0.107 0.086-0.006-0.000-0.002-0.029 0.045 0.027-0.017 0.039 0.029
                                                                                                       1.000-0.007 0.037 0.047-0.007 0.034 0.045-0.007 0.033 0.044-0.006 0.032 0.042-0.011 0.040 0.048-0.009 0.040 0.050-0.027-0.009-0.022 0.005 0.002 0.006-0.005 0.020 0.027-0.024 0.101 0.128-0.024 0.101 0.128-0.010-0.015-0.019-0.014 0.041 0.049-0.002 0.038 0.049
                                                                                                             1.000-0.439-0.029 0.076-0.041-0.016 0.076-0.040-0.015 0.074-0.038-0.014 0.101-0.048-0.016 0.096-0.046-0.015-0.041 0.019 0.005-0.007 0.018 0.015 0.062-0.023-0.008 0.243-0.129-0.057 0.243-0.129-0.057 0.006-0.079-0.076 0.121-0.038 0.003 0.090-0.029 0.002
                                                                                                                   1.000 0.830-0.046 0.090 0.071-0.045 0.087 0.069-0.043 0.084 0.065-0.063 0.105 0.074-0.059 0.103 0.077-0.027-0.014-0.027 0.018-0.007 0.000-0.035 0.052 0.043-0.147 0.261 0.205-0.147 0.261 0.205-0.027 0.007-0.001-0.077 0.107 0.062-0.043 0.093 0.066
                                                                                                                         1.000-0.018 0.069 0.089-0.017 0.067 0.087-0.016 0.065 0.083-0.026 0.080 0.095-0.023 0.079 0.100-0.050-0.015-0.039 0.012-0.000 0.007-0.012 0.041 0.054-0.060 0.205 0.255-0.060 0.205 0.255-0.027-0.022-0.032-0.033 0.080 0.096-0.008 0.075 0.095
                                                                                                                               1.000-0.461-0.109 0.077-0.040-0.015 0.075-0.038-0.013 0.102-0.048-0.015 0.098-0.046-0.014-0.042 0.020 0.006-0.007 0.018 0.015 0.063-0.023-0.008 0.247-0.128-0.056 0.247-0.128-0.056 0.004-0.080-0.078 0.122-0.038 0.004 0.092-0.029 0.002
                                                                                                                                     1.000 0.859-0.041 0.081 0.064-0.039 0.078 0.061-0.057 0.097 0.069-0.053 0.096 0.071-0.026-0.014-0.027 0.016-0.005 0.001-0.032 0.048 0.040-0.134 0.242 0.191-0.134 0.242 0.191-0.022 0.005-0.002-0.070 0.100 0.058-0.040 0.086 0.062
                                                                                                                                           1.000-0.015 0.064 0.083-0.014 0.062 0.080-0.024 0.076 0.091-0.021 0.076 0.096-0.049-0.015-0.039 0.011 0.001 0.008-0.011 0.039 0.052-0.054 0.195 0.244-0.054 0.195 0.244-0.024-0.023-0.032-0.030 0.077 0.093-0.007 0.072 0.091
                                                                                                                                                 1.000-0.439-0.101 0.075-0.037-0.013 0.102-0.047-0.015 0.097-0.046-0.014-0.042 0.021 0.007-0.006 0.017 0.014 0.063-0.023-0.008 0.246-0.127-0.054 0.246-0.127-0.054 0.002-0.079-0.078 0.122-0.037 0.004 0.092-0.029 0.003
                                                                                                                                                       1.000 0.869-0.038 0.075 0.059-0.055 0.094 0.067-0.051 0.093 0.069-0.026-0.014-0.027 0.015-0.004 0.002-0.031 0.046 0.039-0.128 0.234 0.185-0.128 0.234 0.185-0.020 0.004-0.002-0.067 0.097 0.056-0.038 0.084 0.061
                                                                                                                                                             1.000-0.013 0.060 0.077-0.022 0.074 0.089-0.020 0.073 0.093-0.048-0.015-0.039 0.011 0.001 0.009-0.010 0.037 0.050-0.050 0.188 0.237-0.050 0.188 0.237-0.022-0.023-0.032-0.028 0.074 0.091-0.006 0.070 0.089
                                                                                                                                                                   1.000-0.387-0.051 0.099-0.045-0.014 0.095-0.044-0.012-0.041 0.021 0.008-0.005 0.016 0.013 0.062-0.022-0.007 0.239-0.121-0.050 0.239-0.121-0.050-0.001-0.077-0.076 0.119-0.036 0.005 0.090-0.028 0.003
                                                                                                                                                                         1.000 0.875-0.052 0.091 0.065-0.049 0.090 0.067-0.026-0.015-0.028 0.014-0.003 0.003-0.029 0.045 0.037-0.122 0.226 0.179-0.122 0.226 0.179-0.017 0.002-0.003-0.063 0.094 0.055-0.036 0.082 0.059
                                                                                                                                                                               1.000-0.020 0.070 0.085-0.018 0.070 0.089-0.047-0.015-0.038 0.010 0.002 0.009-0.009 0.036 0.048-0.045 0.180 0.227-0.045 0.180 0.227-0.019-0.024-0.032-0.026 0.071 0.087-0.005 0.067 0.086
                                                                                                                                                                                     1.000-0.425-0.103 0.130-0.064-0.022-0.055 0.024 0.006-0.011 0.026 0.022 0.084-0.031-0.012 0.328-0.178-0.082 0.328-0.178-0.082 0.014-0.107-0.103 0.163-0.052 0.003 0.121-0.040 0.001
                                                                                                                                                                                           1.000 0.848-0.062 0.112 0.082-0.030-0.015-0.030 0.018-0.006 0.002-0.037 0.056 0.046-0.154 0.281 0.220-0.154 0.281 0.220-0.026 0.005-0.003-0.081 0.118 0.065-0.046 0.101 0.072
                                                                                                                                                                                                 1.000-0.021 0.079 0.102-0.054-0.018-0.044 0.011 0.002 0.010-0.010 0.041 0.056-0.053 0.205 0.261-0.053 0.205 0.261-0.022-0.026-0.034-0.030 0.079 0.101-0.006 0.076 0.098
                                                                                                                                                                                                       1.000-0.460-0.154-0.053 0.024 0.007-0.010 0.023 0.020 0.080-0.029-0.011 0.313-0.166-0.074 0.313-0.166-0.074 0.009-0.102-0.098 0.156-0.048 0.004 0.116-0.038 0.002
                                                                                                                                                                                                             1.000 0.847-0.032-0.017-0.033 0.016-0.003 0.004-0.036 0.055 0.045-0.148 0.277 0.218-0.148 0.277 0.218-0.021 0.001-0.005-0.077 0.118 0.066-0.044 0.101 0.072
                                                                                                                                                                                                                   1.000-0.058-0.020-0.048 0.011 0.004 0.012-0.009 0.042 0.058-0.050 0.211 0.272-0.050 0.211 0.272-0.019-0.031-0.038-0.029 0.082 0.107-0.005 0.079 0.104
                                                                                                                                                                                                                         1.000-0.495-0.180-0.813 0.627 0.396-0.035-0.017-0.031-0.133-0.070-0.129-0.133-0.070-0.129-0.266 0.038-0.034-0.065-0.045-0.075-0.053-0.048-0.073
                                                                                                                                                                                                                               1.000 0.907 0.384-0.587-0.459 0.020-0.010-0.010 0.064-0.038-0.040 0.064-0.038-0.040 0.070-0.361-0.381 0.027-0.024-0.034 0.038-0.033-0.028
                                                                                                                                                                                                                                     1.000 0.128-0.379-0.445 0.009-0.018-0.025 0.020-0.071-0.100 0.020-0.071-0.100-0.035-0.418-0.391 0.005-0.046-0.071 0.023-0.056-0.065
                                                                                                                                                                                                                                           1.000-0.460-0.137-0.004 0.008 0.006-0.025 0.053 0.037-0.025 0.053 0.037-0.202 0.106 0.048-0.015 0.007 0.002 0.002 0.003 0.003
                                                                                                                                                                                                                                                 1.000 0.854 0.012-0.001 0.002 0.059-0.025-0.008 0.059-0.025-0.008-0.183-0.465-0.462 0.033 0.011 0.021 0.009 0.018 0.019
                                                                                                                                                                                                                                                       1.000 0.010 0.002 0.006 0.049-0.005 0.012 0.049-0.005 0.012-0.268-0.412-0.549 0.028 0.016 0.028 0.007 0.019 0.028
                                                                                                                                                                                                                                                             1.000-0.668-0.484 0.203-0.099-0.038 0.203-0.099-0.038-0.005-0.064-0.065 0.100-0.029 0.005 0.077-0.023 0.004
                                                                                                                                                                                                                                                                   1.000 0.945-0.074 0.139 0.112-0.074 0.139 0.112-0.008 0.000-0.002-0.038 0.058 0.035-0.022 0.051 0.037
                                                                                                                                                                                                                                                                         1.000-0.028 0.117 0.148-0.028 0.117 0.148-0.011-0.017-0.021-0.016 0.046 0.057-0.003 0.044 0.056
                                                                                                                                                                                                                                                                               1.000-0.430-0.178 0.793-0.419-0.188 0.022-0.258-0.250 0.394-0.116 0.006 0.294-0.093 0.004
                                                                                                                                                                                                                                                                                     1.000 0.614-0.419 0.712 0.568-0.088 0.035 0.009-0.218 0.278 0.174-0.123 0.245 0.181
                                                                                                                                                                                                                                                                                           1.000-0.188 0.568 0.702-0.089-0.044-0.074-0.104 0.215 0.261-0.031 0.204 0.255
                                                                                                                                                                                                                                                                                                 1.000-0.430-0.178 0.022-0.258-0.250 0.394-0.116 0.006 0.294-0.093 0.004
                                                                                                                                                                                                                                                                                                       1.000 0.614-0.088 0.035 0.009-0.218 0.278 0.174-0.123 0.245 0.181
                                                                                                                                                                                                                                                                                                             1.000-0.089-0.044-0.074-0.104 0.215 0.261-0.031 0.204 0.255
                                                                                                                                                                                                                                                                                                                   1.000-0.152 0.118 0.024 0.011 0.021-0.037 0.029 0.015
                                                                                                                                                                                                                                                                                                                         1.000 0.925-0.130-0.026-0.058-0.090-0.031-0.059
                                                                                                                                                                                                                                                                                                                               1.000-0.122-0.023-0.055-0.099-0.022-0.058
                                                                                                                                                                                                                                                                                                                                     1.000-0.310 0.047 0.144-0.049-0.001
                                                                                                                                                                                                                                                                                                                                           1.000 0.800-0.036 0.115 0.077
                                                                                                                                                                                                                                                                                                                                                 1.000 0.013 0.071 0.111
                                                                                                                                                                                                                                                                                                                                                       1.000-0.325 0.037
                                                                                                                                                                                                                                                                                                                                                             1.000 0.832
                                                                                                                                                                                                                                                                                                                                                                   1.000

	+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
	  6.1 USER INPUT SINEX INFORMATION
	+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

SINEX STATIONS           : 

        ATMG <<<>>> ATMG  A ---------  1 A TMGO
               
        BOAG <<<>>> BOAG  A ---------  1 BOULDER AG
           
        BOAH <<<>>> BOAH  A ---------  1 BOULDER AH            
        BOAI <<<>>> BOAI  A ---------  1 BOULDER AI
           
        BOAJ <<<>>> BOAJ  A ---------  1 BOULDER AJ
           
        BOAK <<<>>> BOAK  A ---------  1 BOULDER AK
           
        BOAN <<<>>> BOAN  A ---------  1 BOULDER AN
           
        BOAO <<<>>> BOAO  A ---------  1 BOULDER AO
           
        BOAP <<<>>> BOAP  A ---------  1 BOULDER AP
           
        BOAQ <<<>>> BOAQ  A ---------  1 BOULDER AQ
           
        BOAS <<<>>> BOAS  A ---------  1 BOULDER AS
           
        BOAT <<<>>> BOAT  A ---------  1 BOULDER AT
           
        BOCG <<<>>> BOCG  A ---------  1 BOULDER CG
           
        ECKL <<<>>> ECKL  A ---------  1 ECKL
                 
        SGCH <<<>>> SGCH  A ---------  1 SG COLD HEAD
         
        TARP <<<>>> TARP  A ---------  1 TABLE MTN CORS ARP
   
        TMGO <<<>>> TMGO  A ---------  1 TABLE MTN CORS MON
   
        TMR1 <<<>>> TMR1  A ---------  1 TMGO RM 1             
        TMR2 <<<>>> TMR2  A ---------  1 TMGO RM 2
            
        WELL <<<>>> WELL  A ---------  1 WELL HEAD             

CARTESIAN COORDINATES - EARTH CENTRE ORIGIN (METRES) - VARIANCE-COVARIANCE

        SITE          X              Y              Z        SX       SY       SZ

        ATMG  -1283330.6496  -4712984.4810   4090234.0045   0.0000   0.0000   0.0000 
        BOAG  -1283375.0417  -4713009.6312   4090191.1933   0.0001   0.0001   0.0001 
        BOAH  -1283373.7716  -4713008.9722   4090192.3396   0.0001   0.0001   0.0001 
        BOAI  -1283376.8068  -4713006.5005   4090194.2362   0.0001   0.0001   0.0001 
        BOAJ  -1283378.0497  -4713007.1581   4090193.0877   0.0001   0.0001   0.0001 
        BOAK  -1283379.3706  -4713007.7706   4090191.9636   0.0002   0.0002   0.0001 
        BOAN  -1283383.8443  -4713011.2256   4090186.6627   0.0001   0.0001   0.0001 
        BOAO  -1283382.5737  -4713010.5647   4090187.8139   0.0001   0.0001   0.0001 
        BOAP  -1283381.7683  -4713010.2029   4090188.4802   0.0001   0.0001   0.0001 
        BOAQ  -1283380.6054  -4713009.2987   4090189.8731   0.0001   0.0001   0.0001 
        BOAS  -1283381.7797  -4713012.9251   4090185.3560   0.0001   0.0001   0.0001 
        BOAT  -1283379.8896  -4713011.9534   4090187.0529   0.0001   0.0001   0.0001 
        BOCG  -1283385.3012  -4713024.9645   4090170.1362   0.0000   0.0000   0.0000 
        ECKL  -1283413.4940  -4713013.7115   4090174.5816   0.0000   0.0000   0.0000 
        SGCH  -1283379.6013  -4713008.7887   4090192.7272   0.0001   0.0001   0.0001 
        TARP  -1283387.9060  -4713015.4540   4090190.2830   0.0000   0.0000   0.0000 
        TMGO  -1283387.9060  -4713015.4540   4090190.2830   0.0000   0.0000   0.0000 
        TMR1  -1283393.6264  -4712985.7056   4090212.1669   0.0000   0.0000   0.0000 
        TMR2  -1283366.7601  -4713016.4530   4090185.3132   0.0001   0.0001   0.0001 
        WELL  -1283365.0314  -4713003.7376   4090200.3276   0.0001   0.0001   0.0001 

SOLUTION VARIANCE FACTOR :               0.0233

CARTESIAN COORDINATES - EARTH CENTRE ORIGIN (METRES) - COFACTOR

        SITE          X              Y              Z        SX       SY       SZ

        ATMG  -1283330.6496  -4712984.4810   4090234.0045   0.0001   0.0001   0.0001 
        BOAG  -1283375.0417  -4713009.6312   4090191.1933   0.0006   0.0005   0.0006 
        BOAH  -1283373.7716  -4713008.9722   4090192.3396   0.0006   0.0005   0.0005 
        BOAI  -1283376.8068  -4713006.5005   4090194.2362   0.0007   0.0005   0.0005 
        BOAJ  -1283378.0497  -4713007.1581   4090193.0877   0.0007   0.0005   0.0005 
        BOAK  -1283379.3706  -4713007.7706   4090191.9636   0.0010   0.0010   0.0009 
        BOAN  -1283383.8443  -4713011.2256   4090186.6627   0.0007   0.0005   0.0005 
        BOAO  -1283382.5737  -4713010.5647   4090187.8139   0.0007   0.0005   0.0005 
        BOAP  -1283381.7683  -4713010.2029   4090188.4802   0.0007   0.0005   0.0005 
        BOAQ  -1283380.6054  -4713009.2987   4090189.8731   0.0007   0.0005   0.0005 
        BOAS  -1283381.7797  -4713012.9251   4090185.3560   0.0005   0.0004   0.0004 
        BOAT  -1283379.8896  -4713011.9534   4090187.0529   0.0006   0.0004   0.0004 
        BOCG  -1283385.3012  -4713024.9645   4090170.1362   0.0003   0.0002   0.0002 
        ECKL  -1283413.4940  -4713013.7115   4090174.5816   0.0003   0.0002   0.0002 
        SGCH  -1283379.6013  -4713008.7887   4090192.7272   0.0008   0.0008   0.0008 
        TARP  -1283387.9060  -4713015.4540   4090190.2830   0.0002   0.0002   0.0002 
        TMGO  -1283387.9060  -4713015.4540   4090190.2830   0.0002   0.0002   0.0002 
        TMR1  -1283393.6264  -4712985.7056   4090212.1669   0.0002   0.0002   0.0003 
        TMR2  -1283366.7601  -4713016.4530   4090185.3132   0.0005   0.0003   0.0004 
        WELL  -1283365.0314  -4713003.7376   4090200.3276   0.0005   0.0003   0.0004 

 WARNING: sinex output request is without apriori data

Normal Termination

